<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>11.4.1.2 Product example</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<hr>
<h4 class="HELM_example">Example</h4>
<p> Differentiate  </p>
<ol class="HELM_parts_inline">
<li>\(y = x^2 \sin x \)</li>
<li>\(y = x \ln x\)</li>
</ol>


<h4 class="HELM_solution">Solution</h4>
<ol class="HELM_parts">
  <li>Writing \(f(x) = x^2\), \(g(x) = \sin x\), we have&nbsp; \(\dfrac{df}{dx}= 2x; \dfrac{dg}{dx}= \cos x\)
<p></p>
and so \( \dfrac{dy}{dx} = 2x(\sin x) + x^2(\cos x) = x(2 \sin x + x \cos x). \)</li>
  <li>Writing \(f(x) = x\), \(g(x) = \ln x\), we have&nbsp; \(\dfrac{df}{dx}= 1; \dfrac{dg}{dx}= \dfrac{1}{x}\)
<p></p>
and so \( \dfrac{dy}{dx} = 1(\ln x) + x \left(\dfrac{1}{x}\right) = \ln x + 1.\)</li>
</ol>]]></text>
<file name="11-1-fig-3-KP1.svg" path="/" encoding="base64">[encoded data, 5908 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
